body{
  margin:0px;
	background-color:#fff;
	/*background-image:url('/img/bg.jpg');*/
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top center;
	background-size: 100% auto;
}
.campoform{
  width:90%;
	max-width: 400px;
	margin-bottom:10px;
	padding:4px 10px 2px 10px;
	border:1px solid #fff;
	background-color:#333;
	font-size:15px;
}
.txt_input{
	font-family: 'Josefin Sans', sans-serif;
  font-size:15px;
	color: #333;
}
.link_a, .link_a:visited, .link_a:hover, .link_a:link{
  text-decoration:none;
	color:#000;
}
#comentario_titulo{
	font-family: 'Playfair Display', serif;
  font-size:13px;
	color: #fff;
	text-align:left;
	margin-left:15px;
	margin-right:15px;
	margin-top:5px;
}
#comentario_txt{
	font-family: 'Josefin Sans', sans-serif;
  font-size:15px;
	color: #fff;
	text-align:left;
	margin-left:15px;
}
#div_comentario{
  font-size:15px;
	display:none;
	background-color:#fff;
	color:#333;
	padding:10px;
	height:265px;
	width:320px;
	margin-bottom:20px;
}
#div_com_txt{
  display: inline-block;
  width: 80px;
	font-size:16px;
	text-align:right;
	padding-right:5px;
	margin-bottom:5px;
	vertical-align:top;
}
#div_com_input{
  display: inline-block;
	width:200px;
	margin-right:5px;
	margin-bottom:5px;
	font-family: 'Josefin Sans', cursive;
  font-size:13px;
}
#div_com_input input{
	width:200px;
}
#div_com_input textarea{
	width:200px;
}
.enviar_link{
	color: #333;
	font-family: 'Josefin Sans', cursive;
  font-size:18px;
  text-decoration:none;
  font-weight:bold;
}
.enviar_link:hover{
	color: #555;
	font-family: 'Josefin Sans', cursive;
  font-size:18px;
  text-decoration:none;
  font-weight:bold;
}
#contenedor{
  width:600px;
	background-color:#222222;
	margin-top:10px;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
#logo{
  font-family: 'Playfair Display', serif;
  font-size:40px;
	color: #fff;
	padding-top:10px;
}
#logoint{
  font-family: 'Parisienne', cursive;
  font-size:24px;
	color: #fff;
	padding-top:0px;
}
#logoint2{
  font-family: 'Parisienne', cursive;
  font-size:28px;
	color: #fff;
	padding-top:0px;
}
#menu{
  margin-top:15px;
}
#itemmenu{
  display: inline-block;
	font-family: 'Josefin Sans', sans-serif;
  font-size:20px;
	margin-left:20px;
	margin-right:2 	 0px;
	margin-top:6px;
	margin-bottom:2px;
}
.menu_link{
	font-family: 'Josefin Sans', sans-serif;
  font-size:20px;
	color: #fff;
  text-decoration:none;
  font-weight:none;
}
.menu_link:hover{
	font-family: 'Josefin Sans', sans-serif;
  font-size:20px;
	color: #aaa;
  text-decoration:none;
  font-weight:none;
}
#separador{
  width:95%;
	height:1px;
	background-color:#fff;
}
#int_contenido{
  min-height:410px;
	font-family: 'Josefin Sans', sans-serif;
  font-size:22px;
	color: #fff;
	padding-left:10px;
	padding-right:10px;
}
#titulo{
	font-family: 'Josefin Sans', sans-serif;
  font-size:20px;
	color: #fff;
	margin-top:20px;
}
#pie{
	color: #fff;
  padding-top:5px;
  padding-bottom:5px;
	font-family: 'Josefin Sans', sans-serif;
  font-size:18px;
}
#pie_item{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:18px;
  display: inline-block;
  vertical-align:middle;
	margin-left:5px;
	margin-right:5px;
}
.bottom_link{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:18px;
  vertical-align:middle;
  text-decoration:none;
  font-weight:none;
}
.bottom_link:hover{
	color: #aaa;
	font-family: 'Josefin Sans', sans-serif;
  font-size:18px;
  vertical-align:middle;
  text-decoration:none;
  font-weight:none;
}
#txt_bio{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:16px;
  text-decoration:none;
  font-weight:none;
	text-align:left;
}
.txt_bio_a{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:16px;
  text-decoration:underline;
  font-weight:none;
	text-align:left;
}
.txt_bio_a{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:16px;
  text-decoration:underline;
  font-weight:none;
	text-align:left;
}
#contenido_home{
	text-align:left;
	margin-left:83px;
}
#pie_home{
  padding-bottom:5px;
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:12px;
  text-decoration:none;
  font-weight:none;
	text-align:center;
	width:80%;
}
#item_home_contenido{
  display: inline-block;
	vertical-align:bottom;
	margin-bottom:2px;
}
#item_home_contenido_titulo{
  font-size:20px;
  display: inline-block;
	vertical-align:bottom;
}
#item_home_contenido_titulo2{
  font-size:30px;
  display: inline-block;
	vertical-align:bottom;
}
#novela_home{
	padding-top:12px;
}
.link_novela{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:17px;
  text-decoration:none;
  font-weight:none;
}
.link_novela:hover{
	color: #aaa;
	font-family: 'Josefin Sans', sans-serif;
  font-size:17px;
  text-decoration:none;
  font-weight:none;
}
#div_volver{
 position:absolute;
 text-align:left;
 padding-left:5px;
 padding-top:5px;
 margin-top:-10px;
}
.link_volver{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:16px;
  text-decoration:none;
  font-weight:none;
}
.link_volver:hover{
	color: #aaa;
	font-family: 'Josefin Sans', sans-serif;
  font-size:16px;
  text-decoration:none;
  font-weight:none;
}
#novela_titulo{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:30px;
  text-decoration:none;
  font-weight:none;
	margin-top:10px;
	margin-bottom:10px;
}
#separador_sipnosis{
  width:85%;
	height:1px;
	background-color:#fff;
	margin-top:10px;
	margin-bottom:10px;
}
#novela_sipnosis{
  width:85%;
	color: #fff;
	font-family: 'Josefin Sans', cursive;
  font-size:15px;
  text-decoration:none;
  font-weight:none;
}

#novela_sipnosis a{
  width:85%;
	color: #fff;
	font-family: 'Josefin Sans', cursive;
  font-size:15px;
  text-decoration:underline;
  font-weight:bold;
	font-style: italic;
}

#novela_sipnosis a:hover{
  width:85%;
	color: #fff;
	font-family: 'Josefin Sans', cursive;
  font-size:15px;
  text-decoration:underline;
  font-weight:bold;
	font-style: italic;
}
#pie_novela{
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
  font-size:12px;
  text-decoration:none;
  font-weight:none;
	text-align:center;
}
#novela_pdf{
  margin-top:15px;
}
#pdf_item{
  display: inline-block;
	vertical-align:middle;
}
#pdf_item img{
  width:30px;
}
.pdf_link{
	color: #fff;
	font-family: 'Josefin Sans', cursive;
  font-size:18px;
  text-decoration:none;
  font-weight:none;
}
.pdf_link:hover{
	color: #aaa;
	font-family: 'Josefin Sans', cursive;
  font-size:18px;
  text-decoration:none;
  font-weight:none;
}
#visible_pc{
}
#visible_movil{
  display:none;
	visibility:hidden;
}


.parpadea {
  color: #ff0000;
  font-size:25px;
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}